module Vhcs
  class HlPlanCode < VhcsRecord

    self.table_name = 'HlPlanCode'

    alias_attribute :id, :ID
    alias_attribute :group_number, :GroupNumber
    alias_attribute :medical_number, :MedicalNumber
    alias_attribute :dental_number, :DentalNumber
    alias_attribute :plan_key, :PlanKey
    alias_attribute :effect_date, :EffectDate

  end
end